- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-types.h File Reference

`#include <cassert>`
`#include <ctime>`
`#include <ios>`
`#include <locale>`
`#include <string>`
`#include <vector>`

Include dependency graph for sbuild-types.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | sbuild
## Classes
class | sbuild::date_base
| A date representation. More...
class | sbuild::gmdate
| A date representation in UTC. More...
class | sbuild::date
| A date representation in local time. More...
## Typedefs
typedef std::vector< std::string > | sbuild::string_list
| A string vector.